# Generated by Django 2.2 on 2020-08-19 03:07

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('answer', '0002_answer_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='answer',
            name='created',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
